body {margin:0;padding:0;width:240px;overflow:hidden;font-family:Tahoma,sans-serif;}
sup {color:red;}
form {margin:0;}
.auth_desc {
	margin: 0;
	padding: 0 0 10px 0;	
	/*color: #bc001d;*/
	color: #444;
	font-size:20px;
	/*font-weight:bold;*/
	text-align:center;
}

.succes{
	color: #006600;
}

.msg {
	color: red;
	text-align:center;
	height:20px;
}

.elem input, .elem select, .help, .call, #show_info{
	
}

.elem {
	margin: 10px 0px 10px 0px;
	width: 240px;
	overflow: hidden;

}
.elem input, .elem select, .elem textarea  {
	color:#666666;
	font-size:12px;
	width: 240px;
	padding: 5px 5px;
	/*border:1px solid #ccc;*/
	border:1px solid #ABADB3
}
.call {
	color: #333333;
	font-size:12px;
	font-weight:bold;
}


.button {
	display: inline-block !important;
	/*color: #fff !important;*/
	font-family: Arial, sans-serif;
	font-size: 14px !important;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px !important;
	padding: 0 15px !important;
	height: 30px !important;
	width: auto;
	/*background-color: #D31534;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	/*border: 1px solid #D31534;*/
	margin-top: 10px;
	cursor: pointer;
	
	color:#3a3a3a !important;
	background-color: #fff;
	border: 1px solid #999;
}

.button:hover,
.button:focus,
.button:active {
	/*background-position: right bottom;
	background-color: #9CC531;
	border: 1px solid #9CC531;*/
	
	color: #fff;
	background-color: #9CC531;
	border: 1px solid #9CC531;
}

.call label { font-size:11px; font-weight:normal;}
/*
     FILE ARCHIVED ON 14:05:31 Dec 10, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:53:06 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.415
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.007
  cdx.remote: 8.03
  LoadShardBlock: 82.797 (3)
  PetaboxLoader3.datanode: 133.629 (5)
  load_resource: 472.082 (2)
  PetaboxLoader3.resolve: 335.277 (2)
*/